#Egy kis szabóságban ingeket és szoknyákat készítenek. Egy ingen 4$ , a szoknyán pedig 3$ nyeresége van a szabóságnak. Egy ing elkészítéséhez 3m anyag és 5 óra szükséges. Egy szoknya esetén ez 4m és 2 óra.  A cég vezetője elvárja a varrónőktől, hogy napi 10 órás munkaidőben dolgozzanak, és ezalatt  legalább 4 ruhadarabot készítsenek el, és legfeljebb 12m anyagot használjanak. 
#Hány ing és hány szoknya megvarrásával érhető el egy varrónő esetén a maximális profit?

var ing >= 0, integer;
var szoknya >= 0, integer;

s.t. ido: ing * 5 + szoknya * 2 = 10;
s.t. anyag: ing * 3 + szoknya * 4 <= 12;
s.t. minanyag: ing + szoknya >= 4;

maximize profit: ing * 4 + szoknya * 3;

end;